# Generated by Django 2.2 on 2020-08-01 07:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0006_roomrecording_name'),
    ]

    operations = [
        migrations.RenameField(
            model_name='roomhistory',
            old_name='session_end_datatime',
            new_name='session_end_datetime',
        ),
    ]
